ADownload(3)

NAME
ADownload

SYNOPSIS

Inherits QObject.

  Public Slots
void downloadFinished (QNetworkReply *data)
void downloadProgress (qint64 received, qint64 total)

  Signals
void done ()

  Public Member Functions
void setTarget (const QUrl &value)
void setFileName (const QString &value)
void download ()

Author

Generated automatically by Doxygen for openPilotLog from the source code.